/* Custom CSS */
@font-face {font-family: 'Nexa'; src: url('Nexa.ttf'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face {font-family: 'NexaBold'; src: url('Nexa Bold.otf'); font-weight: normal; font-style: normal; font-display: swap;}

body { font: 16px Nexa, Century Gothic; background-color: #F5F5F5; color: #39393A; border-top: 5px solid #fff; overflow-x: hidden; }
label { font-size: 16px; text-transform: uppercase; font-family:  NexaBold, Century Gothic;}
ul {list-style-type: none; padding-left: 0px; }
li { padding: 0px 15px; }
input[readonly] { border: none; opacity: 1; }
strong{ color: #dd1e40; }
#repaymentCalc strong{ color: #0088B6; }
small strong{ color: #dd1e40; font-size: 14px; }
a { color: #333;} 
#main-row{ background-color: #fff; padding: 10px 0px; }


/* HEADINGS AND FONTS */
h1{ font: 36px NexaBold; color: #d91a5f; letter-spacing: 1px }
h2{ font: 28px NexaBold, Century Gothic; color: #39393A; text-align: left; letter-spacing: 1px }
h3{ font: 50px "Raleway", Century Gothic; text-transform: uppercase; color: #2c5daa; }
h4{ font: 16px NexaBold, Century Gothic; color: #0088B6; letter-spacing: 1px }
h5{ font: 22px "Raleway", Century Gothic; text-transform: uppercase; margin-bottom: 0px; color: #4e4e4e; }
h6{ font-size: 20px;  font-weight: thin; color: #4e4e4e; text-align: left; }

.rateTitle {font-size: 11px; color: #333; }
.rate {font: 20px Raleway; color: #333;}
.rateBox{ height: 45px; display: inline-block; width: 50%; display: none; }
.testimonial{ padding-bottom: 30px;}
.productInfo , .productInfo strong{ padding: 5px; text-align: left; font-size: 13px; color: #4e4e4e; }
.repayment { font-family: Raleway; font-size: 15px; color: #1e499f!important; padding: 5px; }

/*SECTIONS */
#generic{
	padding-bottom: 20px;
	min-height: 400px;
	padding-top: 12em;
}

#productEngine{
	padding-bottom: 20px;
	min-height: 800px;
	padding-top: 20vh;
}

#productError{ padding-top: 6em; font-family: NexaBold; color: #a21b4b; font-size: 26px; }

/* BLOG */
#blog {height: 400px; padding-top: 25vh; }
#blog h1{font-size: 40px; color:#fff; text-transform: uppercase; }	
.blogContent a{ color: #0088b6;}
.blogContent a:hover, .bloglink a:active { text-decoration: underline;}
   
#cover-img{width: 100%; min-height: 60em; padding-left: 10em; }
.img1 {background: #fff url(../../img/webp/bg1.webp) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
.img2 {background: #fff url(../../img/webp/bg2.webp) no-repeat center bottom fixed; background-size: cover !important; background-repeat: no-repeat; }
.img3 {background: #fff url(../../img/webp/bg3.webp) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
.img4 {background: #fff url(../../img/webp/bg4.webp) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
.img5 {background: #fff url(../../img/webp/bg5.webp) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }

.secondary-container{ background: #fff; padding: 60px 0px 0px 0px; color: #39393a; }
.secondary-container h1, .secondary-container h4{ color: #39393a; }
.copyContainer{ padding: 60px 0px;}
.copyContainer li:before { content:url('./svg/triangleBlue.svg'); padding-right: 10px; line-height: 25px;}

#primaryAction{ padding-top: 28em; }
#primaryAction form{ display: flex; }

#brands{ padding: 20px 40px 5px 40px; }
#calcs{ margin: 20px 0px 75px 0px; }
.calc-row{ border: thin solid; border-radius: 4px; max-height: 72px; margin-bottom: 10px; }


#img0,#img1,#img2,#img3 ,#img4 ,#img5{ padding: 5px 2px 25px 2px; }


/* Cards */
.card{ margin-top: 20px; box-shadow: 1px 1px 20px 1px #ccc; border: #707070; border-radius: 0px; padding: 10px 20px; min-width: 200px; max-width: 300px; }
.card-columns { display: inline-block; }
.card a{ color: #dd1e40 }
.card h6 {font-size: 16px; }
#productOptions .card-body {padding: 0px;}
#blogCards .card{ margin-top: 20px; box-shadow: none; padding: 0px; border-radius: 0.25rem; border: 1px solid rgba(0,0,0,.125); min-width: 300px; max-width: none; }
.jumbotron { background-color: rgba(233, 236, 239, 0.25); border: thin solid #efefef;}
.jumbotron .card strong { font: 16px "RalewayBold";  font-weight: bold; color: #dd1e40; }
.jumbotron h3{ font-size: 20px !important; }
.icon-list { background: #dd1e40; color: #fff; padding: 10px 20px; border-radius: 50px; line-height: 60px; }

.loanOptions { position: fixed;}
.loanOptions .card{ background: transparent!important; border: none; box-shadow: none; }
.loanOptions input, #loanOptions .input-group-addon{background: transparent; min-height: 0px; border-bottom: thin solid #39393A; border-radius: 0px; padding-right: 0px; font-family: NexaBold;}
.loanOptions .card-header{ background: transparent; border-bottom: none; padding-left: 0px;}
.loanOptions h4 path, #repaymentCalc h4 path{ fill: #0088B6; } 


/* Footer */
#footerGrey{ background: #f4f4f4; border-top: 2px solid #ececec; font-size: 11px; padding-bottom: 50px; }
#footerGrey a{ font-size: 13px; }
#footerGrey a:hover, #footerGrey a:active{ text-decoration: underline; }
#footerWhite{ background: #fff; border-top: 2px solid #ececec; padding: 15px 0px; }
#footerGradient{ background-image: linear-gradient(to top right, #f98842, #d91a5e); padding: 100px 0px;}
#footerGradient h4, #footerGradient h2, #footerGradient li a {color: #fff;}
#footerGradient ul li a:hover, #footerGradient ul li a:active{ padding-left: 15px; transform-origin: 50% 50%; } 
#footerGradient ul li a{ text-transform: none; text-decoration: none;}
#footerGradient ul li{ padding: 14px 0px 5px; line-height: 26px; border-bottom: thin solid #fff; }	
#footerLogo:hover, #footerLogo:active { border: none!important; }	
	
/* Calc */
.displayResult{ 
	padding: 20px;
    font-size: 24px;
    text-align: left;
    border: 1px solid #27a87a;
    border-radius: 6px;
    background: #27a87a;
    color: #fff;
    margin-bottom: 5px; }


/* Hidden Calc Msg */
#contact-form{ background-color: #27459f; height: 0px;}
#contact-form h4 {color: #fff; }
#contact-form-col { display: none; }
#disclaimer { font-size: 14px; padding-bottom: 20px; }
#displayTitle h3{ color: #fff; }
#displayTitle{ 
	position: relative;
    top: 22%;
    border-radius: 4px;
    max-width: 45%;
    margin: auto auto;
    padding-top: 4px; }

#displayResult{ 
	padding: 20px;
    font-size: 24px;
    text-align: left;
    border: 1px solid #27a87a;
    border-radius: 6px;
    background: #27a87a;
    color: #fff;
    margin-bottom: 5px; }
	
.arrow-right {
    width: 0;
    height: 0;
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-right: 26px solid #27a87a;
    position: relative;
    top: 60px;
    left: -18px;
}
#displayResult .btn-apply { background: #dd1e40; color: #fff; border: 2px solid #fff; }
#displayResult .btn-apply:hover, #displayResult .btn-apply:active   { background: #fff;color: #dd1e40; border: 2px solid #fff; }
		
.highlightResult{ color: #fff; }
.displayOutput{ font-size: 1.8em; margin: 45px 10px; }

/* Home Loan Report - Hidden Steps */
#step2, #step3, #step4, #step5, #step6, #step7, #step8, #step9, #step10, #step11, #step12, #step13, #step14, #step15{ display: none; }
#employmentForm1, #employmentForm2, #loans1, #loans2, #loans3, #loans4{ display: none; }
#fixedRepayment{ display: none; }

/*Hidden FAQ answers*/
.faq-title{ margin-bottom: 20px; }
.faq-parent{ padding-top: 10px; cursor: pointer; }
.faq{ display: none; padding-left: 30px; padding-right: 10px; padding-top: 7px }


/* ALIGNMENT AND DISPLAY*/
a:hover {text-decoration: none; }

/*BUTTONS */
.button:hover, .button:active { background: transparent; color: #2c5daa; border: 2px solid #2c5daa; }
.btn {	padding: 15px 28px; cursor: pointer; border-radius: 0px;}
.btn-primary  { border: 3px solid #0088B6; background: transparent;  width: 80%; color: #0088B6; font-family: NexaBold;}
.btn-primary svg path  { fill: #0088B6; }
.btn-primary:hover svg path, .btn-primary:active svg path { fill: #FFF; }
.btn-primary:hover, .btn-primary:active { background: #0088B6; border-color: #0088B6; color: #fff; }
.btn-primary svg path  { fill: #0088B6; }
.btn-secondary { border: 3px solid #27a87a; background: transparent; color: #27a87a; margin-left: 15px; border-radius: 0px; font-family: NexaBold; padding: 0px 50px; min-height: 52px;}
.btn-secondary:hover, .btn-secondary:active { background: #27a87a;color: #fff; border-color: #27a87a;}
.btn-apply { border-color: #FF6D35; background: #FF6D35; color: #fff; margin-top: 15px; height: 50px; width: 100%; padding: 13px; letter-spacing: 1px; border-radius: 0px; font-size: 13px;} 
.btn:disabled, .btn:disabled:hover, .btn:disabled, .btn:disabled:active { background: #DB5461; border-color: #DB5461; color: #fff; cursor: not-allowed; }

.login-button:hover, .login-button:active { background: #89a19d; color: #fff; }
.login-button{    
	top: 3em;
    right: 15px;
    position: absolute;
    display: inline;
    margin: 10px;
    padding: 6px 20px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #89a19d; 
	color: #89a19d;
	cursor: pointer;
}

#contactForm .btn-primary  { border: 3px solid #FFF; background: transparent;  width: 80%; color: #FFF; font-family: NexaBold;}
#contactForm .btn-primary:hover, #contactForm .btn-primary:active  { background: #FFF; border-color: #FFF; color: #dc4052; }
#hidden-button, #hidden-button2 {visibility: hidden; }

a:hover .button2, a:active .button2{ color: #fff; background: #2c5daa; }

#notfound {	
	color: #fff;
    background-color: #d91a5f;
    border-color: #d91a5f;
	margin: auto auto;
}
#notfound:hover, #notfound:active{ background: #333; border-color: #333;}

.callback, .callback a{ 
	background: #0088B6;
	border: 5px solid #0088B6;
	border-bottom: none;
	text-align: center;
    height: 60px;
    color: #fff;
    text-transform: uppercase;
    padding: 14px 0px;
    font-family: Nexa;
	font-size: 13px;
	line-height: 13px;
	letter-spacing: 1px;
	min-width: 230px;
	max-width: 300px;
}

#fixedButton, #fixedButton a {
    position: fixed;
    bottom: 0px;
    right: 5em;
	padding: 14px 28px;
	min-width: 260px;
	z-index: 1000;
}

#fixedButton a:hover, .callback:hover, .callback:hover a, #fixedButton a:active, .callback:active, .callback:active a{ text-decoration: none; background: #27a87a; border-color: #27a87a; }


/* Error Messages */
.alert svg{ float: none; font-size: 18px;}
#valid { 	
	line-height: 40px;
    border-top: 1px solid #b0ccb6;
    border-bottom: 1px solid #b0ccb6;
    border-radius: 0px;
    color: #448a53;
    text-transform: uppercase;		

	}
#error {     
	line-height: 40px;
    border-top: 1px solid #d85661;
    border-bottom: 1px solid #d85661;
    border-radius: 0px;
    color: #d85661;
    text-transform: uppercase;	
}
	
/* ASSETS */
.triangle:before{ content:url('./svg/triangle.svg'); padding-right: 10px; }
.lock:before{content: url('./svg/lock-alt.svg'); padding-bottom: 20px; }
.lock:hover, .lock:active{content: url('./svg/lock-open-alt.svg'); padding-bottom: 20px; }
li a svg { float: right; }
li a:hover svg .Path_128{ fill: transparent; }

#footerWhite a:hover, #footerWhite a:active  { border-bottom: thin solid #0e76a8; }
#footerWhite a:hover svg path#FBm, #footerWhite a:active svg path#FB{fill: #0e76a8; }
#footerWhite a:hover svg path#Path_131, #footerWhite a:active svg path#Path_131{ fill: #3b5998; }
#footerWhite a:hover svg path#Twitter, #footerWhite a:active svg path#Twitter{fill: #38A1F3; }

ul.nav.navbar-nav li svg{vertical-align:middle; margin: 2px 6px; } 
.radioLabel path, .radioLabel line{fill: #808080; stroke: #808080; }
.radioLabel:hover path, .radioLabel:hover line, .radioLabel:active path, .radioLabel:active line{fill: #FFF; stroke: #FFF; }

.documents{content: url('./assets/documents.png'); padding-bottom: 20px; }
.coins{content: url('./assets/coins.png'); padding-bottom: 20px; }
.cards{content: url('./assets/cards.png'); padding-bottom: 20px; }

/* Admin Page */
#productFeatures .checkboxLabel {padding: 0px; }
#productFeatures label {margin: 0px;}
#productFeatures label svg {fill: #db5461; margin: 0px 0px 5px 0px;}
#productFeatures input[type="checkbox"]:hover + div label svg {fill: #fff;  }
#productFeatures input[type="checkbox"]:checked + div label svg {fill: #fff;  }
#productFeatures .card{padding: 0px; }
#productFeatures .card-body{padding: 0px; border: #db5461; color: #FFF; width: 100%; height: 100%; border-radius: 0px; }
#productFeatures div.checkboxLabel Label:hover{ background: #db5461; border: #db5461; color: #fff;}
#productFeatures input[type="checkbox"]:checked + div label { background-color: #db5461; border: #db5461; color: #FFF; width: 100%; height: 100%; border-radius: 0px;}
#productFeatures input[type="checkbox"] + div label, #loanDetails.card-body input[type="radio"] + div label {
  display: inline-block;
  background: #fff;
  font-size: 0.8em;
  color:#db5461;
  font-weight: bold;
  letter-spacing: 1px;
  cursor: pointer;
  padding: 30px 10px;
  width: 100%;
  height: 100%
}

table td{ vertical-align: middle !important; }
.admin-table{ height: 55px; font-size: 16px; }

/* #productFeatures label svg { */
	/* font-family: century gothic; */
    /* font-size: 20px; */
    /* margin-right: 0!important; */
    /* vertical-align: middle; */
    /* height: 50%!important; */
    /* padding-top: 10px; */
/* } */

/* ADMIN Product List*/
.productHeader{
    padding: 6% 0px;
    text-align: center;
}

.productSubHeader{
    padding-top: 10px;
    color: #fff;
    margin-top: 10px;
    width: 100%;
}
.productRows{     
	border-top: 1px solid #3d5467;
    font-size: 16px;
    padding: 16px 0px;
	}
.productHeader strong { color: #fff; 	text-transform: uppercase; font-size: 18px; }
.productRows strong { color: #3d5467; 	text-transform: uppercase; font-size: 14px; }


/* MENU/NAV AND LOGO*/
#logo{ padding: 6em 2em 4em 0em;}
#logo-mobile{ text-align: center; padding: 8px 0px;}
.navbar-nav { display: -webkit-inline-box;}
.navbar-nav li a { color: #39393a; font-size: 14px;}
.navbar-nav li a svg{ float:left; }
.navbar-nav li a:hover svg line, .navbar-nav li a:hover svg g, .navbar-nav li a:hover svg path, .navbar-nav li a:active svg line, .navbar-nav li a:active svg g, .navbar-nav li a:active svg path  { fill: transparent; stroke: transparent; }
.navbar-nav li a:hover, .navbar-nav li a:active { text-decoration: none; border-bottom: thin solid #333;}
#menu-links{ position: absolute; right: 0px; top: 0px;  background: #fff; padding: 4px 0px 8px 0px; }

#menu-links:before{
    border-left: 0px solid #fff;
    border-right: 40px solid #fff;
    border-bottom: 34px solid #fff0;
    content: "";
    position: absolute;
    left: -40px;
    top: 0;
} 

#mobileMenu { position: fixed; bottom: 0px; height: 80px; width: 100%; background: #0088b6; padding: 0px; z-index: 1000;}
#mobileMenu a { color: #fff; }
#mobileMenu div {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  width: 33.3%;
  height: 100%;
}
#mobileMenu div:hover, #mobileMenu div:active{ background: #1994bd;}

/* FORMS */
select::-ms-expand { display: none; }

.form-control, .form-control:focus {
	color: #39393A;
	min-height: 52px;
	width: 95%;
	border: none;
	border-radius: 0px;
	background: transparent;
	padding: 15px 0px 0px 0px;
	border-bottom: 2px solid #39393A;
}
#contactForm .form-control, #contactForm .form-control:focus { color: #fff; border-bottom: 2px solid #fff;}
#contactForm input[type="text"]::placeholder, #contactForm input[type="tel"]::placeholder, 
#contactForm input[type="email"]::placeholder{color: #fff; opacity: 1; font-family: NexaBold; outline: none;}
#contactForm .input-group-addon{ background: #fff; border: #fff; color: #808080; }

input:focus{ outline:none; -webkit-appearance:none; box-shadow: none !important; }
.input-group-addon{ background: transparent; border: none; color: #39393A; font-family: NexaBold; }


select {
	font-size: 14px;
    line-height: 1.3;
	padding: 6px 12px;
    border: 1px solid #cccccc;
	width: 100%;
}

textarea#message{ border: 2px solid #fff;padding-left: 15px; outline: none;}
textarea#message::placeholder{ color: #fff; font-family: NexaBold;}
textarea#message::resizer { color: #fff;}

input[type="radio"],input[type="checkbox"] {
	margin-left: -999px;
	display: none;
}

input[type="radio"] + div label {
  display: inline-block;
  min-height: 132px;
  border:1px solid #fcfcfc;
  background: #fff;
  font-size: 1em;
  font-family: NexaBold;
  padding: 50px;
  color: #808080;
  letter-spacing: 1px;
  cursor: pointer;
  width: 90%;
  box-shadow: 1px 1px 20px #f1f1f1;
}

#cover-img input[type="radio"] + div label { 
    padding: 14px;
	margin-top: 20px;
    border: 4px solid #fff;
    color: #565656;
    background: #fff;
	min-height: 60px;
	min-width: 16em;
	box-shadow: none;
 }
 
#cover-img input[type="radio"] + div label:hover, #cover-img input[type="radio"] + div label:active { background: #fff0; color: #fff; border-color: #fff;  }
#cover-img h1{ color: #fff; }
#cover-img h2{ color: #fff; font-family: Century Gothic; }

input[type="radio"]:hover + div label, input[type="radio"]:checked + div label, input[type="radio"]:active + div label, input[type="radio"]:active + div label{ background: #FF6D35; color: #FFF; }

.radioLabel label i { font-size: 3em; display: block; margin: auto;}

input[type="checkbox"] + label { display:inline; padding: 0 10px 0 10px;}
input[type="checkbox"]:checked + label { padding: 0 10px 0 10px; -webkit-filter: grayscale(100%); filter: grayscale(100%); }


/* CHECK BOX */
.checkboxLabel { padding: 0px 0px 5px 0px ; margin: 0px; text-align: center; font-size: 17px;}

input.checkBox:empty + label {
  display: block;
  border:1px solid #CCC;
  cursor: pointer;
  width: 20px;
  height: 20px;
}

input.checkBox:checked + label::before {
	color: #4d90fe;
	font-size: 28px;
}

.actionButton {
    font-size: 22px;
    width: 70%;
    line-height: 2.5em;
    color: #fff;
    background: #2c5daa;
    margin: 10px auto;
}

.actionButton:hover, .actionButton:active{background-color:rgba(219,84,97,.35);}


.radioLabel { padding: 0px 0px 5px 0px ; margin: 0px; text-align: center; font-size: 17px;}
.reportBlock{ height: 150px; padding-top: 130px; }
.silentInput{ border: none; border-bottom: thin solid #58b64642; color: #2c5daa; text-align: center; margin: 0px 10px; max-width: 80px; border-left: none !important; }
.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;  
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%; 
  background: #2c5dab;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #2c5dab;
  cursor: pointer;
}
#sliderValue{color: #2c5daa; font-weight: bold;}



#icon_afg.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

	
/* Screen Size */	
@media screen and (max-width: 768px)
{ .card{ max-width: 100%; } }

/* Screen Size */	
@media screen and (max-width: 768px)
{
	body { font-size: 16px; }
	h1{ font-size: 52px !important; text-align: center; color: #d91a5f; }	
	h2{ font-size: 28px !important; text-align: center; color: #2c5dab; margin-top: 0px; }	
	h3{ font-size: 35px !important;}	
	#generic{ padding-top: 3em; }
	#primaryAction{ padding-top: 10em; }
	#productEngine {padding-top: 10vh; }
	.loanOptions { position: relative; }
	
	#cover-img{ padding: 0px; }
	.img1 {background: #fff url(../../img/bg1-mobile.jpg) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
	.img2 {background: #fff url(../../img/bg2-mobile.jpg) no-repeat center bottom fixed; background-size: cover !important; background-repeat: no-repeat; }
	.img3 {background: #fff url(../../img/bg3-mobile.jpg) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
	.img4 {background: #fff url(../../img/bg4-mobile.jpg) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
	.img5 {background: #fff url(../../img/bg5-mobile.jpg) no-repeat center center fixed; background-size: cover !important; background-repeat: no-repeat; }
}

/* 
 *  Core Owl Carousel CSS File
 */

.owl-item  { display: block; padding: 0px 14px; }
.owl-item.border { border: thin solid #3d5467; padding-bottom: 20px; padding: 0px 30px 30px 30px; background: #fff; }

 .owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
  padding-left: 7px;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}

/* Dots */
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
	padding-top: 15px;}
 
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; }

	.owl-theme .owl-dots .owl-dot span {
      width: 15px;
      height: 15px;
      margin: 5px 7px;
      background: #D6D6D6;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
      background: #428bca; }
	  
	  
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}



/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d; margin: auto auto;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {  position: relative;  z-index: 1;}


/* Lender Logos */
.lender{ width: 155px; height: 67px; }
#icon_afg 		{background: url('../images/lenders.jpg') 5px -46px no-repeat; }
#icon_amp 		{background: url('../images/lenders.jpg') 5px -165px no-repeat; }
#icon_anz 		{background: url('../images/lenders.jpg') 5px -283px no-repeat; }
#icon_auswide 	{background: url('../images/lenders.jpg') 5px -385px no-repeat; }
#icon_bankAust	{background: url('../images/lenders.jpg') 5px -500px no-repeat; }
#icon_bankSA 	{background: url('../images/lenders.jpg') 5px -614px no-repeat; }
#icon_bankwest 	{background: url('../images/lenders.jpg') 5px -737px no-repeat; }
#icon_beyondbank{background: url('../images/lenders.jpg') 5px -846px no-repeat; }
#icon_bluestone  {background: url('../images/lenders.jpg') 5px -970px no-repeat; }
#icon_bom 		{background: url('../images/lenders.jpg') 5px -1071px no-repeat; }
#icon_boq 		{background: url('../images/lenders.jpg') 5px -1185px no-repeat; }
#icon_bos 		{background: url('../images/lenders.jpg') 5px -1306px no-repeat; }
#icon_cba 		{background: url('../images/lenders.jpg') 5px -1419px no-repeat; }
#icon_china 		{background: url('../images/lenders.jpg') 5px -1526px no-repeat; }
#icon_citi		{background: url('../images/lenders.jpg') 5px -1645px no-repeat; }
#icon_firefighters {background: url('../images/lenders.jpg') 5px -1750px no-repeat;}
#icon_heritage	{background: url('../images/lenders.jpg') 5px -1865px no-repeat; }
#icon_imb 		{background: url('../images/lenders.jpg') 5px -1978px no-repeat; }
#icon_ing 		{background: url('../images/lenders.jpg') 5px -2092px no-repeat; }
#icon_keystart 	{background: url('../images/lenders.jpg') 5px -2205px no-repeat; }
#icon_laTrobe	{background: url('../images/lenders.jpg') 5px -2320px no-repeat; }
#icon_liberty 	{background: url('../images/lenders.jpg') 5px -2450px no-repeat; }
#icon_macquarie {background: url('../images/lenders.jpg') 5px -2543px no-repeat; }
#icon_me 		{background: url('../images/lenders.jpg') 5px -2654px no-repeat;}
#icon_mkm		{background: url('../images/lenders.jpg') 5px -2783px no-repeat; }
#icon_mystate 	{background: url('../images/lenders.jpg') 5px -2895px no-repeat; }
#icon_nab 		{background: url('../images/lenders.jpg') 5px -3000px no-repeat; }
#icon_newcastle {background: url('../images/lenders.jpg') 5px -3110px no-repeat; }
#icon_pn 		{background: url('../images/lenders.jpg') 5px -3228px no-repeat; }
#icon_pepper 	{background: url('../images/lenders.jpg') 5px -3337px no-repeat; }
#icon_qbank 		{background: url('../images/lenders.jpg') 5px -3461px no-repeat; }
#icon_stgeorge 	{background: url('../images/lenders.jpg') 5px -3571px no-repeat; }
#icon_suncorp 	{background: url('../images/lenders.jpg') 5px -3682px no-repeat; }
#icon_teachers 	{background: url('../images/lenders.jpg') 5px -3795px no-repeat; }
#icon_uniBank 	{background: url('../images/lenders.jpg') 5px -3915px no-repeat; }
#icon_westpac 	{background: url('../images/lenders.jpg') 5px -4031px no-repeat; }
#icon_rock 		{background: url('../images/lenders.jpg') 5px -4135px no-repeat; }
#icon_resimac	{background: url('../images/lenders.jpg') 5px -4232px no-repeat; }
#icon_virgin	{background: url('../images/lenders.jpg') 5px -4316px no-repeat; }
